/* main body */
* {
	margin:0;
	padding:0;
}
html {
	height: 100%;
}
body {
  background:url(../img/baseimage.png);
  font-size:62.5%;
  height:100%;
  font-family: "Arial";
  padding:0;
}
span {
	float: none !important;
	margin-left: 0 !important;
}
a:-webkit-any-link {
  text-decoration:none !important;
}
a:hover,a:focus,a:active {
  outline:0;
  text-decoration:none;
}



/* multiple page style */
.spanColorDullGold {
	color:#b9af78;
}
.spanColorDullblue {
	color:#008296;
}
.spanColorLightblue {
	color:#00aeef;
}
.spanBoldText {
	font-weight: bold;
}
.textToLink {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
}
.oldIEArrow {
	display:none;
}
.normalBrowserArrow {
	display:inline;
}


/* spacing style */
.row {
  margin:0 0 0 0;
  padding:0;
}
.centerPage {
  margin:0 auto 0 auto;
}




/* ADMIN Section */
.notice {
  font-size:1.5em;
  color: #ffffff;
  text-align: center;
}

.success {
  background-color: #5bc15b;
}

.error {
  background-color: #ef6554;
}

.editable {
  border-style:dotted;
  border-width:1px;
  margin: 4px;
}




/* header */
header {
	margin-bottom: 15px;
}
.desktopCarousel {
	display:inline !important;
}
.mobileCarousel {
	display:none !important;
}

/* navBarDesktop style */
#homeLogo {
	width:150px;
	float:left;
	margin:15px 0 0 5%;
}

#navBarDesktop  {
	float: right;
	margin: 35px 20px 0 0;
}
#navBarDesktop ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#navBarDesktop li {
	height: 40px;
	float: left;
	border-right: 2px solid #b9af78;
	text-align: right;
	line-height: 11px;
}
.navBarButtonSpace1 {
	padding: 30px 5px 0 15px;
}
.navBarButtonSpace2 {
	padding: 19px 5px 0 15px;
}
#navBarDesktop a {
	text-decoration: none;
	color:#008296;
}
.navbarBackground {
	background:url(../img/footergradient1.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}
#navBarDesktopAb {
	position: absolute;
	z-index: 100;
	margin: 80px 0px 0px 0px;
	visibility:hidden;
}
.navBarDesktopAbBackground {
	height: inherit;
	background:url(../img/footergradient1.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding-top: 10px;
}
.navBarDesktopAbItems {
	display: none;
}
.navBarDesktopAb250Block {
	width:250px;
	float: left;
}
#navBarDesktopAbAboutAS {
	width:1000px;
	height:265px;
	margin: 0px 0px 0px 0px;
}
#navBarDesktopAbNews {
	width:250px;
	height:90px;
	margin: 0px 0px 0px 420px;
}
#navBarDesktopAbGetIn {
	width:250px;
	height:160px;
	margin: 0px 0px 0px 530px;
}
#navBarDesktopAbInfoBooklets {
	width:250px;
	height:145px;
	margin: 0px 0px 0px 635px;
}
/**gpb **/
#iab-padding-fix{
	padding:7px 0px 27px 25px;
}
#navBarDesktopAbResources {
	width:250px;
	height:90px;
	margin: 0px 0px 0px 725px;
}
#navBarDesktopAbAboutASAI {
	width:500px;
	height:195px;
	margin: 0px 0px 0px 500px;
}
#navBarDesktopAbAboutAS #Pointer {
	margin: 0px 0px 0px 255px;
}
#navBarDesktopAbNews #Pointer {
	margin: 0px 0px 0px 85px;
}
#navBarDesktopAbGetIn #Pointer {
	margin: 0px 0px 0px 85px;
}
#navBarDesktopAbInfoBooklets #Pointer {
	margin: 0px 0px 0px 85px;
}
#navBarDesktopAbResources #Pointer {
	margin: 0px 0px 0px 85px;
}
#navBarDesktopAbAboutASAI #Pointer {
	margin: 0px 0px 0px 395px;
}
/*Nav bar Mobile*/
#navBarMobile {
	float: right;
	margin:15px 5% 0 0;
}
#navBarMobileAb {
	position: absolute;
	z-index: 100;
	margin: 101px 0px 0px 0px;
	width: 100%;
	min-width: 320px;
	display:none;
	visibility:visible;
}
.navBarMobileAbBackground {
	height: inherit;
	background:url(../img/footergradient1.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin-top: 28px;
	padding-bottom: 20px;
}
#navBarMobileAb #Pointers {
	float: right;
	margin-right: 5.2%;
}
#navBarMobileAb #Pointer1 {
	top:-1px;
}
#navBarMobileAb #Pointer2 {
	position: absolute;
	top: 0;
	display: none;
}
#navBarMobileButtonX {
	width: 72px;
	height: 86px;
}
.navBarMobileAbItems {
	display: none;
}
.mobileGoldBackground {
	height: inherit;
	background:url(../img/goldgradient.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin-bottom: 20px;
	padding-bottom: 12px;
}
.leftBackImage {
	float: left;
	margin: 17px 6px 0px 5.5%;
	height: 12px;
}
.navBarMobileAbShow {
	cursor: pointer;
	width: 100%;
	height:100%;
}
.mobileBackButton {
	cursor: pointer;
}




/*Banners*/
.desktopBanner {
	display:none !important;
}
.mobileBanner {
	display:inline !important;
}





/* home page */
.carousel-indicators {
  /* margin-right:-50px; *//*dimensions for 5 carousel indicators*/
  margin-right:-40px;
  right:50%;
  margin-top:-50px;
  top:100%;
  padding: 20px;
}
.carousel-indicators .active {
  background: url(../img/caroueindicatorsb.png);
}
.carousel-indicators li {
  height: 14px;
  width: 15px;
  background: url(../img/caroueindicatorsa.png);
}
#homePanelContainer {
	margin:0px 11px -75px 11px;
}
.homePanelsBoxed {
	float: left;
	display: block;
	width:326px;
	height:305px;
	margin-bottom:20px;
}
.homePanelsBoxed img {
	width: 100%;
}
.homePanelsBoxedPadding {fo
	background-color: #eae9e0;
	margin:0 11px 0 11px;
	height:100%;
}
.boxedTextpush {
	height:65px;
}
.unBoxedTextpush {
	height:40px;
}
.homePanelsUnboxed {
	float: left;
	display: block;
	width:304px;
	height:130px;
	margin:0 11px 0 11px;
}
.homePanelsPadding {
	padding:15px 19px 0 19px;
}
#newsletter {
	margin: -430px 0 0 -110px;
	width: 305px;
	height: 430px;
	display: none;
}
#gplogin {
	margin: -425px 0 0 25px;
	width:305px;
	display: none;
}
#newslettercontent,#gplogincontent {
	margin: -420px 0px 0px 0px;
	padding: 10px 16px 0px 16px;
	height:410px;
}
.newsletterinput1 {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	width: 259px;
	height: 25px !important;
}
.newsletterSubscribeButtondiv {
	margin-left: 50%;
}
.newsletterSubscribeButton {
	width: 140px !important;
	height: 45px !important;
	margin-left: -70px;
}
.gploginOpenClose {
	cursor: pointer;
}






/* about AS page */
#aboutASNavigation {
	width:300px;
	float: left;
	margin:20px 0 0 25px;
}
.aboutASList {
	color: #008296;
	margin-left: 20px;
	font-size: 2.0em;
}
.aboutASListDash {
  list-style: none;
  margin-left: 4px;
}
.aboutASListOrdered {
	color: #008296;
	margin-left: 15px;
}
.bulletSpace {
	padding-left:3px;
	font-size: 0.8em;
}
.asImageSpace {
	margin: 20px 0 10px 0;
}
.postureImageRight {
	float: right;
	margin: 0 0 0 30px;
}
.postureImageFlat {
	/*width: 100%;*/
	margin: 10px 0 20px 0;
}
.postureImageCenter {
	display: block;
	margin: 10px auto 20px auto;
}
.postureSubs {
	color: #008296;
}
#postureHiddenDiv {
	display: none;
}
#exerciseHiddenDiv {
	display: none;
}



/* suas app page */
.suasPageContent {
	margin: 30px 5.5% 0 5.5%;
	border-top: 1px solid #b9af78;
	padding-top: 30px;
}
.suasPageContentLeft {
	float:left;
	margin-right: 50px;
}
.suasPageContentRight {
	float:right;
	margin-left: 50px;
}
#appStoreLink1 {
	position: absolute;
	margin: 46px 0 0 824px;
	width: 145px;
}
#playStoreLink1 {
   position: absolute;
   margin: 46px 0 0 672px;
   width: 145px;
}

#appStoreLink2 {
	margin:0 20px 0 5.5%;
	float: left;
	width: 145px;
}
#appStoreLink2Text {
	padding-top: 11px;
}
#appStoreLink3 {
	display: none;
}
/*fully responsive you tube code, no media queries*/
.youtube-embed-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	width: 100%
}
.youtube-embed-container iframe, .youtube-embed-container object, .youtube-embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* News and Events */
.newsNavButtons {
	height: 85px;
	float: left;
	border-left: 3px solid #b9af78;
	padding-left:15px;
}
#news_and_events_header {
	margin: 0 5% 0 5%;
}
#physio_delivered_exercise_classes_border {
	width: 255px;
}
.eventsBox {
	margin-top: 20px;
}
/*.eventImageDiv {
	width: 290px;*/
	/*max-height: 165px;*/
/*	height: 165px;
	overflow: hidden;
}*/
.eventImageDiv img {
	width: 100%;
}

/*.eventsImage {
	width: 290px;
	height: 165px;
	overflow: hidden;
	/*width:100%;*/
	/*height:auto;*/
	/*min-height: 165px;
}*/
.eventsBox {
	border-bottom: 1px solid #ebe7d1;
	margin: 20px 5% 0 5%;
}
.eventsContent {
	width: 100%;
}
.eventsContent1 {
	float:none;
}
.eventsContent2 {
	width: auto;
	height: auto;
	float:none;
	border-bottom: 0;
}
#selectBoxContainer {
	margin:20px 5% 30px 5%;
}
.newsSelectBox {
	background: transparent;
	padding-left:10px;
	margin: 0 0 11px 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: 1.5px solid #b9af78;
	border-radius: 0px;
	overflow: hidden;
	line-height: 1;
	background: url(../img/SelectBoxDownArrow.png) no-repeat right #f9f8f2;
	color:#b9af78;
	float:left;
}
.selectBoxInner2 {
	float: left;
}
.newsSelectBoxSearch2 {
	float:left;
	padding-top:6px;
}
#newsSelectBox1 {
	width:215px;
	padding-left:15px;
}
#newsSelectBox2 {
	width:65px;
}
#newsSelectBox3a,#newsSelectBox3b {
	width:70px;
	margin-left:5px;
	margin-right:25px;
}
#newsSelectBox4 {
	width:70px;
}
.noResultsText {
	margin:0 5% 0 5%;
}

/* event page */
.categorySide {
	width:140px;
	float: left;
	padding: 0 30px 0 30px;
}
.categorySide {
	display:none;
}
.categorySideHidden {
	display:inline;
}
.eventContent {
	width:90%;
	float: none;
	padding: 0 5% 0 5%;
}
#eventImage {
	margin-bottom:0;
	width:100%;
	/*width:290px;*/
	height:auto;
}

.eventContentInner1 {
	width:auto;
	float: none;
	padding-right:0;
}
.eventContentInner2 {
	width:auto;
	float: none;
}
.eventContentInner3 {
	border-top: 1px solid #b9af78;
	margin: 0 5% 0 5%;
	padding-top: 30px;
}
.eventLocationDetails1 {
	float:left;
	width:30%;
	padding-right: 13%;
}
.eventLocationDetails2 {
	float:left;
	width:25%;
}
.eventLocationDetails3 {
	float:left;
	width:20%;
}
.eventLocationDetails4 {
	float:left;
	width:12%;
}
.news_and_events_text,.physio_delivered_exercise_classes_text {
	/*display: block;*/
	/*opacity: 0.5;*/
	/*filter:alpha(opacity=50);*/
	/*margin: 0;*/
	/*line-height: 30px;*/

	/*background-color: #FFFFFF;*/

/*	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/
	/*opacity: 0.5;*/
	/*filter:alpha(opacity=50);*/


}

#google-map-canvas {
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 350px;
}
#google-map-image {
	display: none;
	padding-top: 25px;
	margin-top: 15px;
	border-top: 1px solid #b9af78;;
}
.eventContactDivHidden {
	margin-top: 25px;
	margin-bottom: 30px;
}
.eventContactDiv {
	margin-top:20px;
}

#newsBottomButtons {
  width: 90%;
  float: none;
  padding:0 5% 0 5%;
}
#newsBottomButtonsContainer {
  width:100%;
}
#newsBottom1 {
  float:left;
  width:60px;
  margin-top: 5px;
}
#newsBottom2 {
  margin:0 auto;
  width:160px;
}
#newsBottom3 {
  float:right;
  width:65px;
  margin-top: 5px;
}





/* Get Involved */
#passwordInfoLink {
	color: #00aeef;
	font-size: 1.1em;
}
#passwordInfoLink:hover,#passwordInfoLink:focus,#passwordInfoLink:active {
	color: #aac8ff;
}

/* Info Booklets */
#infoBannerContent,#infoBannerContent2 {
	margin: -9.5% 2.5% 0 2.5%;
	padding: 2.5% 3% 0 3%;
}
#infoBannerContent3,#infoBannerContent4 {
	margin: -12.7% 2.5% 0 2.5%;
	padding: 2.5% 3% 0 3%;
}
.pdfimage {
	float: left;
}
.pdflink {
	padding: 5px 0 0 50px;
}


/* Resources */
.genericPageContainer {
	margin: 0 5% 0 5%;
}
/* About ASAI */



/* footer */
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -249px auto;/* dimention needed for sticky footer */
	background-color: white;
}
#footer,#push {
	height: 249px;/* dimention needed for sticky footer */
	margin: 0 auto 0 auto;
}
#footer {
	margin-top: 75px;
}
#footerBackground {
	height: auto;
	padding-top: 20px;
	background:url(../img/footergradient1.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}
.footerBlocks {
	float: left;
	width:165px;
	margin:0;
	height:229px;
}
#appPouch {
	float:right;
	width:340px;
	margin-top:-125px;
}






/* header text */
.headerNavBar {
	font-family: "omnes-pro";
	font-style: normal;
	font-weight: 500;
	color: #008296;
	font-size: 1.2em;
}
.navAbText1 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.5em;
	margin: 0px 2px 0px 15px;
	padding: 7px 0px 7px 5px;
	float:left;
	width:200px;
}
.navAbText2 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.2em;
	margin: 0px 2px 0px 15px;
	padding: 7px 0px 7px 25px;
	float:left;
	width:180px;
}
.navAbPointer {
	color:white;
	font-size: 1.5em;
	border-bottom: 1px solid white;
	margin: 0px 15px 0px 15px;
	padding: 7px 0px 7px 25px;
}
.navMobAbHeader1 {
	font-family: "omnes-pro";
	font-style: normal;
	font-weight: 400;
	color: white;
	font-size: 1.7em;
	padding: 12px 0px 0px 0px;
}
.navMobAbHeader2 {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 400;
	color: white;
	font-size: 3.2em;
	margin: 0px 0px 0px 5.5%;
	padding: 10px 0px 10px 0px;
	float:left;
}
.navMobAbText1 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 2.0em;
	margin: 0px 0px 0px 5%;
	padding: 10px 0px 10px 0px;
	float:left;
}
.navMobAbText2 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.7em;
	margin: 0px 0px 0px 5%;
	padding: 10px 0px 10px 3%;
	float:left;
}
.navMobAbPointer {
	color:white;
	font-size: 2.0em;
	margin: 0px 5% 0px 0px;
	padding: 10px 0px 10px 0px;
	float: right;
}
.navMobAbLine {
	clear:both;
	border-bottom: 1px solid white;
	margin: 0px 5% 0px 5%;
}


/* body text */
.bodyHeader0 {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 400;
	color: #008296;
	font-size: 3.4em;
	line-height: 38px;
	margin-bottom: 20px;
}
.bodyHeader1 {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 600;
	color: #008296;
	font-size: 2.0em;
	line-height: 22px;
	margin: 0 0 15px 0;
}
.bodyHeader1Plus {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 600;
	color: #008296;
	font-size: 2.0em;
	line-height: 22px;
	margin: 30px 0 15px 0;
}
.bodyHeader1PlusPlus {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 600;
	color: #008296;
	font-size: 2.0em;
	line-height: 22px;
	margin: 40px 0 15px 0;
}
.bodyHeader1EventsExtra,.bodyHeader1EventsExtraHidden {
	margin-bottom:10px;
	font-style:italic;
	font-weight:500;
}
.bodyHeader0EventsExtra,.bodyHeader0EventsExtraHidden {
	margin-bottom:20px;
}
.bodyHeader2 {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 500;
	color: #b9af78;
	font-size: 2.0em;
	margin-bottom: 15px;
}
.bodyHeader2NoMarginBottom {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 500;
	color: #b9af78;
	font-size: 2.0em;
	margin-bottom: 0px;
}

.bodyHeader3 {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 400;
	color: #008296;
	font-size: 2.8em;
	line-height: 22px;
	margin-bottom: 12px;
}
.bodyHeader4 {
	font-family:'HelveticaW01-RoundedBdC 709938';
	color: #B9AF78;
	font-size: 1.8em;
	margin:5px 5px 15px 0px;
	float: left;
	letter-spacing:1px;
}
.bodyText1 {
	font-family: "Lato";
	font-weight: 400;
	color: #4d4d4d;
	font-size: 1.6em;
	margin-bottom: 15px;
	overflow-wrap: break-word;
}
.bodyText1.pNoMargin p{
	margin-bottom: 0px;
}
.bodyText1.pMarginTopNotBottom p{
	margin-bottom: 0px;
	margin-top: 10px;
}
.bodyText1Bullet {
	font-family: "Lato";
	font-weight: 400;
	color: #4d4d4d;
	font-size: 0.8em;
	margin-bottom: 15px;
}
.bodyText2 {
	font-family: "Lato";
	font-weight: 300;
	color: #4d4d4d;
	font-size: 1.9em;
	margin-bottom: 15px;
	line-height: 23px;
}
.bodyText3 {
	font-family: "Lato";
	font-weight: 300;
	color: #4d4d4d;
	font-size: 1.8em;
	margin-bottom: 15px;
}
.bodyText4 {
	font-family: "omnes-pro";
	font-style: normal;
	font-weight: 400;
	color: #4d4d4d;
	font-size: 1.5em;
	margin-bottom: 15px;
}
.bodyLink1 {
	font-family: "Lato";
	font-weight: 400;
	color: #00aeef;
	font-size: 1.7em;
	margin-bottom: 20px;
	cursor: pointer;
}
.bodyLink1Micro {
	font-family: "Lato";
	font-weight: 400;
	color: #00aeef;
	font-size: 1.4em;
	margin-bottom: 20px;
	cursor: pointer;
}
.bodyTextMicro1 {
	font-family: "Lato";
	font-weight: 400;
	color: #b9af78;
	font-size: 0.7em;
}
.aboutASNavText {
	font-family: "Lato";
	font-weight: 400;
	color:#b9af78;
	font-size: 1.5em;
}
.newsNavText {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 400;
	color:#b9af78;
	font-size: 3.6em;
	line-height: 24px;
}
.bodyTextCategory1 {
	font-family:'HelveticaW01-RoundedBdC 709938';
	color: #b9af78;
	font-size: 1.2em;
	padding: 0px 5px 0px 5px;
	background-color:#f9f8f2;
	margin-bottom: 5px;
	margin-top: 10px;
	letter-spacing:1px;
}
.bodyTextCategory2 {
	font-family:'HelveticaW01-RoundedBdC 709938';
	color: #CCCCCC;
	font-size: 1.3em;
	padding: 0px 5px 0px 5px;
	margin-bottom: 5;
	letter-spacing:1px;
}
.newsletterHeader {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 400;
	color:white;
	font-size: 3.2em;
	margin-bottom: 3px;
	padding-left: 3px;
}
.newsletterText1 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.6em;
	margin-bottom: 10px;
}
.newsletterText2 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.7em;
	margin-bottom: 3px;
}
.newsletterText3 {
	font-family: "Lato";
	font-weight: 300;
	color:white;
	font-size: 1.3em;
	margin-bottom: 10px;
}

/* footer text */
.footerBlocksHeader,.footerBlocksText,.footerPouchHeader,.footerPouchText,.footerPouchLink {
	color: white;
}
.footerBlocksHeader {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 100;
	margin: 20px 0 4px 20px;
	font-size: 1.8em;
}
.footerBlocksText {
	font-family: "Lato";
	font-weight: 300;
	font-size: 1.1em;
	line-height: 15px;
	margin:0 0 0 20px;
}
.footerPouchHeader {
	font-family: "omnes-pro";
	font-style: italic;
	font-weight: 500;
	font-size: 2.7em;
}
.footerPouchText {
	font-family: "Lato";
	font-weight: 300;
	font-size: 1.3em;
	line-height: 18px;
	height:75px;
}
.footerPouchLink {
	font-family: "Lato";
	font-weight: 300;
	font-size: 1.7em;
}


/* desktop plus */
@media (min-width:1000px){
  /* main body change */
  #wrapper,#footer
  {
    width:1000px;
  }
  .centerPage
  {
    width:1000px;
  }
  .genericPageContainer
	{
		margin: 0 22px 0 22px;
	}

  /* header changes */
  #homeLogo
	{
		margin-left:20px;
	}
  #navBarDesktop
  {
  	display: inline;
  }
  #navBarMobile
  {
  	display: none;
  }
	#navBarDesktopAb
	{
		visibility:visible;
	}
	#navBarMobileAb
	{
		visibility:hidden;
	}

	/* home */
  #emailerrortext1 {
		height: 60px;
	}

  /*newsletter*/
  #newsletterbottom1
	{
		display: inline;
	}
	#newsletterbottom2
	{
		display: none;
	}
	#gplogin
	{
		margin: -425px 0 0 -135px;
	}
	/*about as*/
	.postureTightContent
	{
		width:280px;
	}


	/*news and events*/
	#news_and_events_border
	{
		width: 308px;
		margin-left:150px;
	}
	#news_and_events_text1
	{
		float: left;
	}
	.bodyTextCategory1
	{
		margin-top: 0;
	}
	.eventsContent
	{
		width:770px;
		height:165px;
		float: right;
		padding-right: 30px;
		margin: 0;
	}
	.eventsBox
	{
		border-bottom: 0;
		margin-left: 0;
		margin-right: 0;
	}
	.eventsContent1
	{
		/*height:165px;*/
		width:290px;
		float:left;
		margin: 0 35px 0 0;
		/*overflow: hidden;*/
	}
	.eventImageDiv {
		width: 290px;
		max-height: 165px;
		/*height: 165px;*/
		overflow: hidden;
	}
	.eventsContent2
	{
		width: 445px;
		height:164px;
		float:right;
		border-bottom: 1px solid #ebe7d1;
	}
	.categorySide,.bodyHeader1EventsExtra,.bodyHeader0EventsExtra,.eventContactDiv
	{
		display:block;
	}
	.categorySideHidden,.bodyHeader1EventsExtraHidden,.bodyHeader0EventsExtraHidden,.eventContactDivHidden
	{
		display:none;
	}
	#newsBottomButtons
	{
	  width:445px;
	  float: right;
	  padding-right: 30px
	}
	#selectBoxContainer
	{
		margin:20px 0 30px 0;
	}
	#newsSelectBox1
	{
		width:205px;
	}
	.selectBoxInner1
	{
		margin-left:200px;
		float: left;
	}
	.selectBoxInner2
	{
		padding-left:35px;
	}
	.noResultsText
	{
		margin:0 0 0 200px;
	}
	/*event*/
	.eventContent
	{
		width:770px;
		float: right;
		padding:0 30px 0 0;
	}
	.eventContentInner3
	{
		margin: 0 30px 0 200px;
	}
	.eventContentInner2
	{
		width:445px;
		float: right;
	}
	.eventContentInner1
	{
		width:290px;
		float: left;
		padding-right:35px;
	}


	/*suas content*/
	.suasPageContent {
		margin: 30px 90px 0 210px;
	}
	#appStoreLink2
	{
		margin-left:210px;
	}
	.suasContentImage
	{
		width: 290px;
	}

	/*Banners*/
	.desktopBanner
	{
		display:inline !important;
	}
	.mobileBanner
	{
		display:none !important;
	}
	#infoBannerContent,#infoBannerContent3
	{
		margin: -151px 90px 0 340px;
	}
	#infoBannerContent2
	{
		margin: -101px 90px 0 340px;
	}
	#infoBannerContent4
	{
		margin: -300px 90px 0 340px;
	}

}
/* tablet to landscape and desktop */
@media (min-width: 675px) and (max-width: 999px) {
	/* main body change */
  .centerPage
  {
    width:674px;
  }
  /* header changes */
  #navBarDesktop
  {
  	display: none;
  }
  #navBarMobile
  {
  	display: inline;
  }

/* home page */
	#suasBookletImage
	{
		visibility:hidden;
	}
	#emailerrortext1 {
		height: 60px;
	}

  /* about as */


  /*news and events*/
	#news_and_events_border
	{
		width: 308px;
	}
	#news_and_events_text1
	{
		float: left;
	}
	.eventsContent1
	{
		/*height:230px;*/
		width:290px;
		float:left;
		margin: 0 35px 0 0;
		/*overflow: hidden;*/
	}
	.eventImageDiv {
		width: 290px;
		max-height: 165px;
		/*height: 165px;*/
		overflow: hidden;
	}
	#newsSelectBox1
	{
		margin-left:31px;
	}
	/*event*/
	.eventContentInner2
	{
		margin-left: 325px;
	}
	.eventContentInner1
	{
		width:290px;
		float: left;
		padding-right:35px;
	}


  /*newsletter*/
  #newsletterbottom1,.bodyHeader1EventsExtra,.bodyHeader0EventsExtra,.eventContactDiv
	{
		display: block;
	}
	#newsletterbottom2,.bodyHeader1EventsExtraHidden,.bodyHeader0EventsExtraHidden,.eventContactDivHidden
	{
		display: none;
	}
	/*suas app*/
	#playStoreLink1
	{
		margin: 100px 0 0 56%;
	}
	#appStoreLink1
	{
		margin: 100px 0 0 75%;
	}
	.suasContentImage
	{
		width: 290px;
	}
	.suasContentOverflow
	{
		width:52%;
	}

}

@media (min-width: 675px) and (max-width: 825px) {
	#playStoreLink1
	{
		margin: 100px 0 0 53%;
	}
}
/* Landscape phone to portrait tablet */
@media  (min-width: 481px) and (max-width: 674px) {
	/* main body change */
	.centerPage
  {
    width:348px;
  }

  /* header changes */
  #navBarDesktop
  {
  	display: none;
  }
  #navBarMobile
  {
  	display: inline;
  }

	/* home page */
	#suasBookletImage
	{
		visibility:hidden;
	}
	.homePanelsUnboxed,#homePanelsBoxedDropMargin
  {
  	margin-bottom: 10px;
  }
  #newsletter {
		margin-left: -85px;
	}
	#emailerrortext1 {
		height: 60px;
	}

	/*newsletter*/
  #newsletterbottom1
	{
		display: inline;
	}
	#newsletterbottom2
	{
		display: none;
	}


	/*news and events*/
	#news_and_events_border
	{
		width:120px;
		float: left;
	}
	#physio_delivered_exercise_classes_border
	{
		width:250px;
		float: right;
	}
	.newsNavText
	{
		font-size: 3.6em;
		line-height: 22px;
	}
	.newsNavButtons
	{
		height: 80px;
	}
	.eventImageDiv {
		width:100%;
		height: auto;
		overflow: hidden;
	}
/*	.eventsImage
	{
		margin-top: 10px;
	}*/
	.bodyTextCategory1
	{
		width:25%;
		float:left;
		margin-bottom: 10px;
	}
	.bodyTextCategory2
	{
		float:right;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.bodyHeader1EventsExtra,.bodyHeader0EventsExtra,.eventContactDiv
	{
		display: none;
	}
	.bodyHeader1EventsExtraHidden,.bodyHeader0EventsExtraHidden,.eventContactDivHidden
	{
		display: block;
	}
	#newsSelectBox1
	{
		margin-left:31px;
	}
	/*event*/
	.eventLocationDetails1
	{
		width:60%;
		padding: 0;
	}
	.eventLocationBox
	{
		float:right;
		width:30%;
	}
	.eventLocationDetails2,.eventLocationDetails3,.eventLocationDetails4
	{
		float:right;
		width:100%;
	}



	/*suas app*/
	#playStoreLink1
	{
		margin: 15% 0 0 65%;
	}
	#appStoreLink1
	{
		margin: 5% 0 0 65%;
	}
	.suasPageContentLeft,.suasPageContentRight
	{
		float:none;
		margin: 0 0 4% 0;
	}

	/*event page*/
	#google-map-canvas {
	  display: none;
	}
	#google-map-image {
		display: inline;
	}



}
/* portrait phone and lower */
@media (max-width: 480px) {
	/* main body change */
	.centerPage
  {
    max-width:480px;
    min-width:320px;
  }
  #wrapper,#footer
  {
    max-width:480px;
    min-width:320px;
  }



  /* header */
  #navBarDesktop
  {
  	display: none;
  }
  #navBarMobile
  {
  	display: inline;
  }
	.carousel
	{
		margin-bottom: 50px;
	}
	.carousel-indicators
	{
		margin-top: -10px;
	}
	.desktopCarousel
	{
		display:none !important;
	}
	.mobileCarousel
	{
		display:inline !important;
	}





  /* home page */
  .homePanelsBoxed
  {
    width:100%;
    height:auto;
  }
  .boxedTextpush
  {
  	height:auto;
  }
  .homePanelsUnboxed
  {
    width:100%;
    height:auto;
  }
  .unBoxedTextpush
  {
  	height:auto;
  }
  .homePanelsPadding {
		padding: 15px 30px 20px 30px;
	}
  .homePanelsUnboxed,#homePanelsBoxedDropMargin
  {
  	margin-bottom: 10px;
  }
	.homePanelsUnboxed
	{
		margin-left:0;
	}
	#suasBookletImage
	{
		visibility:hidden;
	}
	.hideForMobile {
		display: none;
	}


	/*about as*/
	.postureImageRight
	{
		float: none;
		display: block;
		margin: 10px auto 20px auto;
	}


	/*news and events*/
	#news_and_events_border
	{
		width:105px;
		float: left;
	}
	#physio_delivered_exercise_classes_border
	{
		width:215px;
		float: right;
	}
	.newsNavButtons
	{
		height: 75px;
		padding-left:10px;
	}
	/*.eventsImage
	{
		margin-top: 10px;
	}*/
	.bodyTextCategory1
	{
		width:30%;
		float:left;
		margin-bottom: 10px;
	}
	.bodyTextCategory2
	{
		float:right;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.bodyHeader1EventsExtra,.bodyHeader0EventsExtra,.eventContactDiv
	{
		display: none;
	}
	.bodyHeader1EventsExtraHidden,.bodyHeader0EventsExtraHidden,.eventContactDivHidden
	{
		display: block;
	}
	#newsSelectBox1 {
		margin-left: 31px;
	}
	.newsSelectBoxSearch2
	{
		clear: both;
	}
	/*event*/
	.eventLocationDetails1
	{
		width:50%;
		padding: 0;
	}
	.eventLocationBox
	{
		float:right;
		width:40%;
	}
	.eventLocationDetails2,.eventLocationDetails3,.eventLocationDetails4
	{
		float:right;
		width:100%;
	}
	/*cms event*/
	.form_field input{
	float:left;
	}

	.form_field textarea{

		float:left;
		}

	.form_field{

		clear:both;

	}
	/* info booklets */
	.gpLoginTextMargin {
		margin-bottom: 5px !important;
	}

	/*suas app*/
	#playStoreLink1
	{
		margin: 15% 0 0 62%;
	}
	#appStoreLink1
	{
		margin: 3% 0 0 62%;
	}
	.suasPageContentLeft,.suasPageContentRight
	{
		float:none;
		margin: 0 0 4% 0;
	}
	#suasbottomlink
	{
		text-align: center;
	}
	#appStoreLink2
	{
		float: none;
		display: none;
	}
	#appStoreLink3
	{
		display:inline;
	}

	/*newsletter*/
	#newsletter,#gplogin
	{
		position:fixed;
		top: 0;
		left:0;
		width: 100%;
		margin: 0;
		z-index: 100;
		min-width: 320px;
	}
	#newslettercontent,#gplogincontent
	{
		margin: -179% 0px 0px 0px;
		padding: 10px 25px 0px 25px;
		height: auto;
	}
  #newsletterbottom1
	{
		display: none;
	}
	#newsletterbottom2
	{
		display: inline;
	}
	.newsletterinput1
	{
		width: 97%;
		height: 35px !important;
		font-size: 1.8em !important;
	}
	.newsletterSubscribeButton
	{
		width:200px !important;
		height: 66px !important;
		margin-top: 10px !important;
		margin-left: -100px;
	}


  /* footer */
	#appPouch
	{
		width:auto;
		float: none;
	}
	.footerBlocks
	{
		width:100%;
		height:auto;
	}
	#footerBlocksBottom
	{
		margin-bottom: 20px;
	}
	#footerBlocksTop
	{
		margin-top: 10px;
	}

	/*events*/
	#google-map-canvas
	{
	  display: none;
	}
	#google-map-image
	{
		display: inline;
	}
	/*text*/
	.navMobAbHeader2
	{
		font-size: 3.0em;
	}
	.navMobAbText1
	{
		font-size: 1.8em;
	}
	.navMobAbText2
	{
		font-size: 1.5em;
	}
	.navMobAbPointer
	{
		font-size: 1.8em;
	}
	.bodyHeader0
	{
		font-size: 3.6em;
		line-height: 42px;
	}
	.bodyHeader1,.bodyHeader1PlusPlus
	 {
		font-size: 2.4em;
		line-height: 28px;
	}
	.bodyHeader2
	{
		font-size: 2.3em;
		line-height: 26px;
	}
	.bodyHeader3
	{
		font-size: 3.4em;
		line-height: 30px;
	}
	.bodyHeader1Plus {
		font-size: 2.4em;
		line-height: 30px;
	}
	.bodyText1
	{
		font-size: 1.8em;
		line-height: 26px;
	}
	.bodyText1Bullet
	{
		font-size: 0.9em;
		line-height: 25px;
	}
	.bodyText2
	{
		font-size: 2.2em;
		line-height: 28px;
	}
	.bodyText3
	{
		font-size: 2.1em;
		line-height: 24px;
	}
	.bodyText4
	{
		font-size: 1.8em;
	}
	.bodyTextCategory1
	{
		font-size: 1.3em;
	}
	.bodyTextCategory2
	{
		font-size: 1.4em;
	}
	.bodyLink1
	{
		font-size: 1.9em;
	}
	.bodyLink1Micro {
		font-size: 1.6em;
	}
	.footerBlocksHeader
	{
		margin: 20px 0 11px 25px;
		font-size: 3.0em;
		line-height: 30px;
	}
	.footerBlocksText
	{
		font-size: 1.5em;
		line-height: 25px;
		margin:0 0 0 25px;
	}
	.newsletterHeader
	{
		font-size: 4.4em;
		margin-bottom: 15px;
	}
	.newsletterText1 {
		font-size: 2.2em;
		line-height: 30px;
		margin-bottom: 10px;
	}
	.newsletterText2 {
		font-size: 1.9em;
	}
	.newsletterText3 {
		font-size: 1.6em;
	}
	.newsNavText
	{
		font-size: 3.1em;
		line-height: 20px;
	}
}

@media   (max-width: 399px) {
	/*header*/
	#navBarMobileButtonX
	{
		width: 50px;
		height: 60px;
	}
	#navBarMobile
	{
		width: 60px;
		height: 60px;
		margin-top: 40px;
		margin-right: 5%;
	}
	#navBarMobileAb #Pointers
	{
		margin-right: 6%;
	}
	#homeLogo
	{
		margin-top: 30px;
		width: 120px;
		height: 80px;
	}
	/*newsletter*/
	.newsletterHeader
	{
		font-size: 3.4em;
		margin-bottom: 10px;
	}
	#newslettercontent
	{
		margin: -181% 0px 0px 0px;
	}


	/*news and events*/
	#news_and_events_border
	{
		width:88px;
		float: left;
	}
	#physio_delivered_exercise_classes_border
	{
		width:178px;
		float: right;
	}
	.newsNavText
	{
		font-size: 2.4em;
		line-height: 14px;
	}
	.newsNavButtons
	{
		height: 65px;
		padding-left:8px;
	}
	#goToPage
	{
		float: none;
		margin-bottom: 3px;
		margin-right:0px;
	}
	#newsBottom2
	{
		width: 92px;
	}
	#goToPageSelectBox
	{
		margin-left: 18px;
	}
	.bodyHeader4
	{
		font-size: 1.6em;
	}
	#newsSelectBox1Text
	{
		margin-right: 34px;
	}
	#newsSelectBox1
	{
		margin-left: 0px;
	}
	#newsSelectBox3a
	{
		margin-right: 74px;
	}
	#newsSelectBox3b
	{
		margin-right: 0px;
	}

	/*event*/
	.eventLocationDetails1
	{
		width:46%;
		padding: 0;
	}
	.eventLocationBox
	{
		float:right;
		width:48%;
	}
	.eventLocationDetails2,.eventLocationDetails3,.eventLocationDetails4
	{
		float:right;
		width:100%;
	}

	/*suas app*/
	#appStoreLink1, #playStoreLink1
	{
		/*margin: 32px 0 0 52%;*/
     width: 120px;
	}


}

/*sling prevention on load
added to all the page headers that have minus margin on the elements after*/
#aboutASBanner.desktopBanner {
	height: 227px;
}
#aboutASBanner.mobileBanner {
	min-height: 111px;
}
#suasBanner.desktopBanner {
	height: 437px;
}
#suasBanner.mobileBanner {
	min-height: 126px;
}
#suas_information_booklet.desktopBanner,#guide_to_managing_your_back_pain.desktopBanner,#back_in_action.desktopBanner {
	height: 290px;
}
#suas_information_booklet.mobileBanner,#guide_to_managing_your_back_pain.mobileBanner,#back_in_action.mobileBanner {
	min-height: 123px;
}
#getInvolvedBanner.desktopBanner,#useful_contacts.desktopBanner,#about_asai.desktopBanner {
	height: 290px;
}
#getInvolvedBanner.mobileBanner,#useful_contacts.mobileBanner,#about_asai.mobileBanner {
	min-height: 111px;
}


/*
css color guide

008296 blueish navbar text color/home panel header font
b9af78 dull gold nabar right border
eae9e0 home page panel background color
4d4d4d home panel body font
00aeef home panel link font
f9f8f2 category background

 */



